Subject: Re: Sweaney
From: <[email-masked]>
To: "John Heuvelman" <[email-masked]>
Date: Tue, 8 May 2018 14:41:53 -0700

Hello John,
Here I am with several more things.  I am giving you the link to his 
FindAGrave site. If you'd like to go collect anything there that you don't 
already have,
I'm sure you can do that.
https://www.findagrave.com/memorial/72644442

I didn't know that Wanda wrote a book about his career. Thank you so much 
for that link. My husband and I will enjoy reading it.

Hope this is helpful for you.
Mary E

-----Original Message----- 
From: John Heuvelman
Sent: Tuesday, May 08, 2018 1:30 AM
To: [email-masked]
Subject: Re: Sweaney

Hi Mary Elizabeth,

Thanks for all the information.

It would be great if you could e-mail me all the other pictures and
documents from your website and your collection.
Then I have everything of Jim. I do have that of almost all the
crew-members of his plane.

Wanda also wrote a complete book about Jim's career as a pilot. Do you
know that? You can download it here:

https://hazy.home.xs4all.nl/Planes/T3165%20Mission%20Belle/Articles/Sweaney%20Biography%20by%20Wanda%20Sweaney/

I hope you like it.

Bye,

John

Op 8-5-2018 om 1:49 schreef [email-masked]:
> Very sorry to be so late answering.
> I'm glad you have contact with Jim.  I believe he has all of his mothers 
> research.
> She is who I got most of my information from but there may be a couple 
> things online that he doesn't have.
> At any rate, I'm more than happy to share anything you'd like.
>
> I think it's wonderful that Jim will be there in Holland for the unveiling 
> of the monument. That will be very special.
>
> I have included 3 photos that are at the site. One is the 50th anniversary 
> of Jim's wife's parents. The photo includes all of their children
> and all of Jim and Wanda Jo's boys at that year which was Nov 1967.   A 
> photo of his cemetary plaque. And a photo of Jim and Wanda Jo when they 
> were married.
> He is in uniform in the photo.
>
> I don't think there is really anything else that might interest you. A 
> couple of census 1930 and 1940. Some directories as to where he lived a 
> couple of times.
> I did find a photo of him in his high school years in a yearbook. I didn't 
> include it but I will be happy to download and send it if you like.  His 
> birth record and marriage record for him and Wanda Jo.  I didn't include 
> those either as I didn't know if it would interest you but I will also 
> send that if you want it.
>
> Please let me know if you'd like those things I mentioned.  I'm sure that 
> Jim will have more photos and information than we do.
>
> There is also a page in the genealogy that his wife Wanda did that isn't 
> written into any documents except the book. I have attached a photo from 
> the page.
> If it interests you, I'll type it into a Word Document if you need it. I 
> hope this is all helpful for you.
>
> Mary Elizabeth
>
> -----Original Message----- From: John Heuvelman
> Sent: Thursday, May 03, 2018 11:36 PM
> To: [email-masked]
> Subject: Sweaney
>
> Hello,
>
> I already have contact with his son Jim, the jeweler from Riverside,
> California. He will
> be here in Holland for the unveiling of the monument for his dad's plane
> in September
> this year.
>
> But I'm interested in the photo's and documents you have put on the
> Ancestry website.
>
> I hope I can see them.
>
> Thank you,
>
> John